🔥 Lifetime Deal
Unlimited QR codes, forever —
$199 $79
One-time payment, no renewals
⚡ 23 spots remaining
Ends in
--hrs
:
--min
:
--sec
Grab the Deal →
App installieren Klicken Sie auf das Symbol in der Adressleiste

Tracking-Pixel

GET https://qrcodemonkey.net/api/pixels/
curl --request GET \
--url 'https://qrcodemonkey.net/api/pixels/' \
--header 'Authorization: Bearer {api_key}' \
Parameter Details Beschreibung
search Optional Text Suchbegriff
search_by Optional Text What field are you searching by. Allowed values are: name , pixel
type Optional Text Erlaubte Werte: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
order_by Optional Text Sortierfeld. Erlaubte Werte: pixel_id , datetime , last_datetime , name
order_type Optional Text Sortierreihenfolge. Erlaubte Werte: ASC aufsteigend, DESC absteigend
page Optional Ganzzahl Seitennummer der abzurufenden Ergebnisse. Standard: 1
results_per_page Optional Ganzzahl Ergebnisse pro Seite. Erlaubte Werte: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Standard: 25
{
    "data": [
        {
            "id": 1,
            "type": "facebook",
            "name": "Fb Ads",
            "pixel": "1234567",
            "last_datetime": null,
            "datetime": "2026-06-02 00:45:50",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://qrcodemonkey.net/api/pixels?page=1",
        "last": "https://qrcodemonkey.net/api/pixels?page=1",
        "next": null,
        "prev": null,
        "self": "https://qrcodemonkey.net/api/pixels?page=1"
    }
}
GET https://qrcodemonkey.net/api/pixels/{pixel_id}
curl --request GET \
--url 'https://qrcodemonkey.net/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "type": "facebook",
        "name": "Fb Ads",
        "pixel": "1234567",
        "last_datetime": null,
        "datetime": "2026-06-02 00:45:50",
    }
}
POST https://qrcodemonkey.net/api/pixels
Parameter Details Beschreibung
type Pflicht Text Erlaubte Werte: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
name Pflicht Text -
pixel Pflicht Text -
curl --request POST \
--url 'https://qrcodemonkey.net/api/pixels' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'type=facebook' \
--form 'name=Facebook' \
--form 'pixel=12345678' \
{
    "data": {
        "id": 1
    }
}
POST https://qrcodemonkey.net/api/pixels/{pixel_id}
Parameter Details Beschreibung
type Optional Text Erlaubte Werte: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
name Optional Text -
pixel Optional Text -
curl --request POST \
--url 'https://qrcodemonkey.net/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Facebook New Name' \
{
    "data": {
        "id": 1
    }
}
DELETE https://qrcodemonkey.net/api/pixels/{pixel_id}
curl --request DELETE \
--url 'https://qrcodemonkey.net/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \